 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/9553645_4163296.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 387px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 47.1% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 738px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 91px auto 0;
  padding: 20px 73px 21px 71px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 29px;
    padding-bottom: 22px;
    padding-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: url("images/olivas2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1052px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 130px;
  --radius: 50px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 14.5px));
  min-height: 691px;
  --gap: 29px;
  grid-auto-columns: calc(50% - 14.5px);
}

.u-section-3 .u-list-item-1 {
  background-repeat: no-repeat;
  --border-color-var: #ffb61e80;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
  background-position: 50% 50%;
  filter: none;
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-list-item-2 {
  background-repeat: no-repeat;
  --border-color-var: #ffb61e80;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
  background-position: 50% 50%;
  filter: none;
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-family: Montserrat, sans-serif;
  font-size: 2.25rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-list-item-3 {
  background-repeat: no-repeat;
  --border-color-var: #ffb61e80;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
  background-position: 50% 50%;
  filter: none;
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-family: Montserrat, sans-serif;
  font-size: 2.25rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-list-item-4 {
  background-repeat: no-repeat;
  --border-color-var: #ffb61e80;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
  background-position: 50% 50%;
  filter: none;
  --radius: 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-family: Montserrat, sans-serif;
  font-size: 2.25rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-list-item-5 {
  background-repeat: no-repeat;
  --border-color-var: #ffb61e80;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
  background-position: 50% 50%;
  filter: none;
  --radius: 30px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-family: Montserrat, sans-serif;
  font-size: 2.25rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-list-item-6 {
  background-repeat: no-repeat;
  --border-color-var: #ffb61e80;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
  background-position: 50% 50%;
  filter: none;
  --radius: 30px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-family: Montserrat, sans-serif;
  font-size: 2.25rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 95px auto 60px;
  padding: 20px 73px 21px 71px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 570px;
    grid-gap: 29px;
  }

  .u-section-3 .u-list-item-1 {
    background-size: cover;
  }

  .u-section-3 .u-text-1 {
    margin-top: 101px;
  }

  .u-section-3 .u-list-item-2 {
    background-size: cover;
  }

  .u-section-3 .u-list-item-3 {
    background-size: cover;
  }

  .u-section-3 .u-list-item-4 {
    background-size: cover;
  }

  .u-section-3 .u-list-item-5 {
    background-size: cover;
  }

  .u-section-3 .u-list-item-6 {
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 955px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-1 {
    margin-top: 72px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 900px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 37px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 37px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 37px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 37px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 37px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 37px;
    margin-bottom: 24px;
  }
} .u-section-4 {
  background-image: url("images/jamon.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 921px;
}

.u-section-4 .u-group-1 {
  min-height: 538px;
  height: auto;
  margin-top: 148px;
  margin-bottom: 0;
  --radius: 20px;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.8), rgba(229, 229, 229, 0.8));
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  margin: 79px auto 0 329px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 34px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 78px auto 0 281px;
  padding: 20px 73px 21px 71px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 99px auto 60px;
  padding: 20px 73px 21px 71px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-4 .u-group-1 {
    min-height: 573px;
    margin-top: 138px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 14px;
    margin-left: 269px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 81px;
    padding-right: 54px;
    padding-left: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-4 .u-group-1 {
    min-height: 422px;
    margin-top: 60px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-4 .u-text-1 {
    margin-left: 203px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 34px;
    margin-right: 118px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 63.01% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-group-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 156px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 31px;
    margin-bottom: 45px;
    min-height: 498px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 96px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-btn-1 {
    margin-right: auto;
    padding-left: 26px;
    padding-right: 26px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 538px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 24px 11px;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 461px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}